<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions with the answers.</b>]]></rubric>
	<noofsentence>6</noofsentence>
	<!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Can she ride a horse?]]></item>
		<item><![CDATA[Can your father cook pizza?]]></item>
		<item><![CDATA[Can they play the guitar?]]></item>
		<item><![CDATA[Can Katia swim?]]></item>
		<item><![CDATA[Can you speak Italian?]]></item>
		<item><![CDATA[Can Roberto speak Chinese?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[No, she can't. She can ride a bike.]]></item>
		<item><![CDATA[Yes, he can.]]></item>
		<item><![CDATA[No, they can't.]]></item>
		<item><![CDATA[Yes, she can. She can swim very well.]]></item>
		<item><![CDATA[No, I can't.]]></item>
		<item><![CDATA[No, he can't. He can speak Portuguese.]]></item>
	</secondcolumn>
</activity>